.fas {
    color: #848484;
    margin-right: 10px;
}

/*
=========================
=======| COLUMNS |=======
=========================
*/
.first-column {
    width: 310px;
}

.data-columns {
    width: 280px;
    border: 1px solid #bbbbbb;
}

/*
==============================
=======| TABLE HEADER |=======
==============================
*/

td {
    padding: 25px 0;
}

.header-small {
    font-size: 18px;
    font-family: "arimo-bold", sans-serif;
    margin: 0 0 5px;
}

.header-big {
    font-size: 30px;
    font-family: "arimo-bold", sans-serif;
    margin: 0;
}

.column-header {
    color: white;
    font-size: 24px;
    font-family: "arimo-bold", sans-serif;
}

.column-price {
    font-size: 60px;
    font-family: "arimo-bold", sans-serif;
    margin: 0;
}

/*
=================================
========| PRICING BLOCK |========
=================================
*/
.pricing-blocks-dollars {
    display: inline-block;
    margin: 5px 0 0;
    font-size: 60px;
    font-family: "arimo-bold", sans-serif;
}

.pricing-block-meta {
    display: inline-block;
    text-align: left;
    vertical-align: top;
}

.pricing-blocks-cents {
    font-size: 24px;
    margin: 0;
}

.pricing-blocks-period {
    margin: 0;
}

/*
===========================
========| BUTTONS |========
===========================
*/

.cta-button {
    width: 190px;
    height: 50px;
    color: white;
    text-transform: uppercase;
    border-radius: 4px;
    outline: none;
    box-sizing: content-box;
    transition: 0.2s;
    border: 4px inset rgba(0, 0, 0, 0);
}

.cta-button:hover {
    border-bottom: 4px inset rgba(0, 0, 0, 0.3);
}